# greenhubapp

## Project setup
```
npm install
```
## Amplify setup
```
amplify init

default configuration like here
https://postimg.cc/w1xmd0S0
```
### Compiles and hot-reloads for development
```
npm run serve
```

### Compiles and minifies for production
```
npm run build
```

### Customize configuration
See [Configuration Reference](https://cli.vuejs.org/config/).
